Subject: (usr-tc) WTB: USR/3Com

From: "Steve Rivera -www.wrca.net" <[email-masked]>
Date: Tue, 21 Nov 2000 01:02:18 +0000

Good afternoon folks,
I am currently looking for some hardware. If you are looking to move on or 
upgrade please email with you list equipment. I know we all use Total 
Controls ,but if you have other equipment available let me know. We deal in 
many manufactures.

I will pay freight in to my NJ facility, I can pay VISA, MC, AMEX, COD
If you have any of this available please email me immediately.

USR/3Com ...Listed in priority
Hiper Bundles (HD Chassis, Hiper NMC, ARC, 2xDSP)
Hiper DSP's (T1 and E1 versions wanted)
Hiper ARC's
Hiper NMC's
Hiper NMC NIC only if you have them.
EdgeServer PRO's
Dual PRI/E1 w/ E1 nics
Viper DSL Stand Alone w/ power
ADSL TC cards w/ nics
Analog/Digital Modem cards w/ analog nics
Netserver PRI's

Steve Rivera (VP) - w-732.833.2111 x102 /  c-732.433.5890 24Hr 
(www.isp-networkhardware.com)
Email: [email-masked] - Mobile Email: [email-masked]

Worldwide Provider of Network Hardware Since 1981.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.